﻿/* Generated with Author-it 5.4.131.8883  7/27/2011 11:58:37 PM */
Page=new Array();Page[0]=new Array("This chapter provides basic information about Parallels Transporter®.","Introduction","23336.htm");
Page[1]=new Array("Parallels Transporter allows you to migrate Windows and Linux physical computers to Parallels virtual machines.","The Parallels Transporter package includes two applications: Parallels Transporter and Parallels Transporter Agent.","Parallels Transporter is installed on the computer that will host the resulting virtual machine (the host computer). Parallels Transporter receives data from Parallels Transporter Agent and transfers it to Parallels virtual machines.","Parallels Transporter Agent is installed on the remote physical computer you are migrating (the source computer). It collects essential system data from the source computer and transfers it to Parallels Transporter over network or using the Parallels USB cable or an external storage device.","About Parallels Transporter","29365.htm");
Page[2]=new Array("This chapter lists system and network requirements for the host and source computers. Before you start migrating, make sure that your computers meet these requirements.","System Requirements","22396.htm");
Page[3]=new Array("Parallels Transporter is installed automatically with Parallels Workstation. To ensure successful installation and proper operation, the host computer must comply with the system requirements for Parallels Workstation. You can find the system requirements in the Getting Started With Parallels Workstation guide.","In addition, the host computer should comply with the following requirements:","Ethernet or WiFi network adapter for migrating over network.","USB port for migrating using the Parallels USB cable or external storage device.","Note: You should reserve some space on the host computer for your future virtual machines. Your resulting virtual machine will have the same size as the data on the source physical computer.","Host Computer System Requirements","29419.htm");
Page[4]=new Array("To migrate data from a physical computer, you need to install Parallels Transporter Agent on it. Parallels Transporter Agent can be downloaded from the Parallels Download Center and installed on computers that meet the following requirements.","Hardware Requirements","700 (or higher) MHz x86 or x64 processor (Intel or AMD).","256 MB or more of RAM.","50 MB of hard disk space for installing the Parallels Transporter Agent package.","Ethernet or WiFi network adapter for migrating over network.","USB port for migrating using the Parallels USB cable or external storage device.","Supported Windows Systems","OS Name","32-bit","64-bit","Migration Method","Windows 7","USB, Network, External Storage","Windows Vista®","Ultimate, Enterprise, Business, Home SP0, SP1, SP2","USB, Network, External Storage","Windows Server® 2003","Standard, Enterprise, Web SP2","Network, External Storage","Windows XP","Home, Professional SP2, SP3","USB, Network, External Storage","Windows 2000","Professional","External Storage","Warning! OEM Windows operating systems may not work with Parallels Workstation after you migrate them to virtual machines. OEM operating systems are only distributed when they are sold with computers. The best example of an OEM operating system is the copy of Windows that comes pre-installed when you buy a new PC.","Supported Linux Systems","OS Name","32-bit","64-bit","Migration Method","Red Hat® Enterprise Linux 5","Network, External Storage","Ubuntu® Linux 8.04","Network, External Storage","Supported File Systems","FAT16/32 (Windows only)","NTFS (Windows only)","Ext2/Ext3","Parallels Transporter does not support migrating Windows dynamic volumes and Linux logical volumes (LVM). If the file system is not supported, Parallels Transporter copies all disk sectors successively and you may experience problems using the resulting virtual machine.","Source Computer System Requirements","22813.htm");
Page[5]=new Array("This chapter provides instructions on installing and removing Parallels Transporter and Parallels Transporter Agent.","Installing Parallels Transporter and Parallels Transporter Agent","29021.htm");
Page[6]=new Array("Parallels Transporter is installed and removed automatically when you install or remove Parallels Workstation, respectively. For detailed installation instructions, see the Getting Started With Parallels Workstation guide.","Installing and Removing Parallels Transporter","29417.htm");
Page[7]=new Array("This section provides instructions on installing Parallels Transporter Agent on your source computer.","Installing Parallels Transporter Agent","29421.htm");
Page[8]=new Array("To begin the Parallels Transporter Agent installation, insert the installation DVD in your CD/DVD-ROM drive and the installation will start automatically. If it does not start automatically, locate the Parallels Transporter Agent.exe file on the disk.","If your computer cannot read DVD discs or you don't have it, download Parallels Transporter Agent for Windows from the Parallels Download Center.","Note: You must have administrator rights to install Parallels Transporter Agent.","Installing Parallels Transporter Agent","If the Parallels Transporter Agent installation has not started automatically, double-click the installation file. Parallels Transporter Agent will connect to the Parallels update server and check for available updates. If there is a newer version of Parallels Transporter Agent available, you will be offered the most recent version of Parallels Transporter Agent. If you want to install the most recent version, click Download and install new version. If you want to install the current version, click Install current.","If there is no update available or your computer is not connected to the Internet, Parallels Transporter Agent will be installed from the current installation source.","In the Welcome window, click Next.","In the License Agreement window, carefully read the Parallels end user license agreement. Click the Print button to print the document. If you agree with the stated terms and conditions, select I accept the terms in the license agreement and click Next.","In the Destination Folder window, specify the folder where Parallels Transporter Agent will be installed and click Next. If you do not want to install to the default folder, click the Change button and specify your folder.","In the Ready to Install the Program window, click Install to start the installation.","After the installation is complete, click Finish to exit the wizard.","Installing Parallels Transporter Agent in Windows","29408.htm");
Page[9]=new Array("To begin the Parallels Transporter Agent installation, locate the installation file. There are two ways to do it:","Insert the Parallels Workstation installation DVD in your CD/DVD-ROM drive and locate the parallels-transporter-agent.run file in the /Linux directory on the disc.","If your computer cannot read DVD discs or you don't have it, download Parallels Transporter Agent for Linux from the Parallels Download Center.","Note: You must have root privileges to install Parallels Transporter Agent in Linux.","Installing Parallels Transporter Agent","Execute the Parallels Transporter Agent installation file (with the .run extension).","In the introduction window, select Next and press Enter.","Carefully read the Parallels end user license agreement. If you agree with the terms of the license agreement, select Accept and press Enter to start installing Parallels Transporter Agent on your computer.","Note: Choosing Decline terminates the installation.","After Parallels Transporter Agent has been successfully installed, select Exit and press Enter to complete the installation.","Installing Parallels Transporter Agent in Linux","29409.htm");
Page[10]=new Array("This section provides instructions on removing Parallels Transporter Agent from your source computer.","Removing Parallels Transporter Agent","29412.htm");
Page[11]=new Array("Parallels Transporter Agent can be removed in two ways:","Remove Parallels Transporter Agent from Windows like any other Windows program.","Double-click the Parallels Transporter Agent installation file. The Setup wizard starts and it will help you remove the program.","Note: You must have administrator rights to remove Parallels Transporter Agent.","Removing Parallels Transporter Agent From Windows","29413.htm");
Page[12]=new Array("To remove Parallels Transporter Agent from Linux:","Execute the Parallels Transporter Agent installation file (this is the same file you used for installing Parallels Transporter Agent).","In the introduction window, select Next and press Enter.","In the next window, select Remove and press Enter.","When Parallels Transporter Agent is successfully removed, select Exit and press Enter to close the wizard.","Removing Parallels Transporter Agent From Linux","29414.htm");
Page[13]=new Array("Read this chapter to learn how you can migrate your data from a remote PC to the host computer.","Migrating With Parallels Transporter","22679.htm");
Page[14]=new Array("When migrating data from a remote Windows or Linux computer, Parallels Transporter transfers it to a newly created Parallels virtual hard disk (.hdd) and creates a virtual machine configuration file (.pvs). These two files constitute a ready-to-use virtual machine. During the remote migration, only the active volume (the source computer boot volume) is made bootable, and the resulting virtual machine has the same operating system that was active during the migration. If Parallels Transporter is unable to identify the source operating system, all source volumes are migrated as data disks.","Parallels Transporter offers you the following ways to migrate data.","Migrating Using the Parallels USB Cable","This is the easiest and fastest mode of migration. Before starting the migration, you connect the host and source computers with the help of the Parallels USB cable. The Parallels USB cable is supplied with Parallels Desktop Switch to Mac only. On the source computer, you have Parallels Transporter Agent installed, while the host computer has Parallels Transporter installed.","Before you start the migration, you need to start Parallels Transporter Agent on the source computer and Parallels Transporter on the host computer. Parallels Transporter connects to Parallels Transporter Agent. Transporter Agent collects data on the source computer and transfers it to Parallels Transporter. Parallels Transporter saves the source computer data in a Parallels virtual machine on the host computer.","Note: This migration scenario is available for Windows 7, Windows Vista, and Windows XP source physical computers only.","Migrating Over Network","Migrating over network assumes that your source and host computers are connected to the same network. On the source computer, you have Parallels Transporter Agent installed, while the host computer has Parallels Transporter installed.","Before you start the migration, you need to start Parallels Transporter Agent on the source computer and Parallels Transporter on the host computer. Parallels Transporter connects to Parallels Transporter Agent. Transporter Agent collects data on the source computer and transfers it to Parallels Transporter.","Migrating Using the FireWire Cable","For migrating the Windows XP source computers, you can also use the FireWire connection. You can try to migrate a source computer with Linux or other Windows operating system using FireWire, but it may require additional drivers installation or setting some parameters. For migrating using FireWire, you must have the FireWire cable and FireWire ports on your source and host computers. The procedure for migrating using FireWire is the same as for migrating over network.","Migrating Using an External Storage Device","If you don't have a Parallels USB cable and your source and host computers are not in the same network, you can migrate using an external storage device. To perform this type of migration, Parallels Transporter Agent must be installed on the source computer and Parallels Transporter on the host computer.","First you connect the external storage device to the source computer and use Parallels Transporter Agent to transfer all your data and applications to the storage device. They are transferred to a Parallels virtual machine.","Then you connect the storage device to the host computer and use Parallels Transporter to transfer the resulting virtual machine to the host computer. After that you can start working with the virtual machine in Parallels Workstation.","Migration Scenarios","23385.htm");
Page[15]=new Array("Important: After importing Windows and your data, you may need to reactivate some of your Windows programs using the activation keys you received when you purchased the programs.","To perform this type of migration, the source and host physical computers must be connected with each other by means of the Parallels USB cable. The Parallels USB cable is sold with Parallels Desktop Switch to Mac Edition. This migration method is available for Windows 7, Windows Vista, and Windows XP source physical computers only.","Migrating From a Remote Computer Using the Parallels USB Cable","Turn on the host computer and your Windows PC and log in to both computers.","On the Windows PC, open Parallels Transporter Agent:","Click the Windows Start menu and choose All Programs &gt; Parallels &gt; Parallels Transporter Agent.","Connect the Parallels USB cable to your Windows PC and to the host computer.","If the Windows PC is running Windows XP, the Found New Hardware wizard opens. In this wizard:","Select Yes, this time only, and click Next.","Select Install the software automatically (Recommended), and click Next.","A Hardware Installation warning appears. Click Continue Anyway.","Drivers for the Parallels USB cable are installed. Click Finish to exit the wizard.","On the host computer, open Parallels Workstation and choose File &gt; Import.","Select Parallels Transporter Agent is open on the source PC and click Next.","Select Parallels USB cable and click Next. Parallels Transporter starts collecting the information about the source computer.","If the Windows Installation Files window appears, insert the Windows installation disc into your computer's optical disc drive and click Next.","In the Automatic Logon window, you can enable automatic logon to Windows when it is started. If you don't want to enable automatic logon, select Do not enable Automatic Logon. When ready, click Next.","Choose where you want to install Windows and your data, and then click Next.","In the next step there's a warning about Windows activation that might be required when you start using it. To proceed, read this message, select I want to continue and click Migrate.","Once the migration is complete, click Done.","After quitting Parallels Transporter, you can start using Windows on the host computer. Open Parallels Workstation and install Parallels Tools.","Note: To be able to install Parallels Tools in a Windows virtual machine, log in to its operating system as an administrator.","Using Parallels USB Cable","29396.htm");
Page[16]=new Array("Important: After importing Windows and your data, you may need to reactivate some of your Windows programs using the activation keys you received when you purchased the programs.","When migrating over network, your source and host computers must be connected to the same network.","Note: If you are going to migrate a Windows computer, make sure that the Windows Firewall is turned off. You can turn it on after the migration is finished.","For migrating the Windows XP source computers, you can also use the FireWire connection. You can try to migrate a source computer with Linux or other Windows operating systems using FireWire, but it may require installing additional drivers or setting certain parameters. For migrating using FireWire, you should have the FireWire cable and FireWire ports in your source and host computers. The procedure for migrating using FireWire is the same as migrating over network.","Migrating From a Remote Computer Over Network","Turn on your host and source computers. Make sure that they are connected over network.","Start Parallels Transporter Agent on the source computer:","In Windows, click the Windows Start menu and choose All Programs &gt; Parallels &gt; Parallels Transporter Agent.","In Linux, click the Applications menu and choose System Tools &gt; Parallels Transporter Agent.","The Parallels Transporter Agent window appears:","Do not close this window until the migration is finished.","On the host computer, start Parallels Workstation and click File &gt; Import.","In the Introduction window, select Parallels Transporter Agent is open on the source PC and click Next.","In the Migration Method window, select the Network option and click Next.","In the Connecting to Parallels Transporter Agent window, select the source computer name from the list of detected computers and click Next.","Provide the source computer administrator credentials when prompted. Parallels Transporter connects to Parallels Transporter Agent and starts collecting information about the source computer.","If you are migrating Windows and the Windows Installation Files window appears, insert the Windows installation disc into your computer's optical disc drive and click Next.","In the Automatic Logon window, you can enable automatic logon to the operating system you're migrating when it is started. If you don't want to enable automatic logon, select Do not enable Automatic Logon. When ready, click Next.","In the Select Name and Location window, specify the resulting virtual machine or hard disk name and location on the host computer. When ready, click Next.","If you are migrating Windows, in the next step there's a warning about Windows activation that might be required when you start using it. To proceed, read this message, select I want to continue and click Migrate.","Once the migration is complete, click Done.","After quitting Parallels Transporter, you can start using the newly created virtual machine on the host computer. Open Parallels Workstation and install Parallels Tools.","Note: To be able to install Parallels Tools in a virtual machine, log in to its operating system as an administrator.","Using Network or FireWire","29393.htm");
Page[17]=new Array("The migration process using an external storage device consists of three main stages:","Migrating the source computer data to a Parallels virtual machine with the help of Parallels Transporter Agent. The virtual machine is saved on a USB drive or another removable storage device connected to the source computer.","Disconnecting the storage device from the source computer and connecting it to the host computer.","Migrating the resulting virtual machine to the host computer from the storage device with the help of Parallels Transporter.","Important: After importing Windows and your data, you may need to reactivate some of your Windows programs using the activation keys you received when you purchased the programs.","Migrating the Source Computer to the External Storage Device","Connect an external storage device to the source computer.","Start Parallels Transporter Agent on the source computer:","In Windows, click the Windows Start menu and choose All Programs &gt; Parallels &gt; Parallels Transporter Agent.","In Linux, click the Applications menu and choose System Tools &gt; Parallels Transporter Agent.","Click the external storage device icon.","Click Next. Parallels Transporter Agent collects information about the source PC.","In the Automatic Logon window, you can enable automatic logon to the operating system you're migrating when it is started. If you don't want to enable automatic logon, select Do not enable Automatic Logon. When ready, click Next.","Choose where you want to store your data, and then click Next.","If you are migrating Windows, in the next step there's a warning about Windows activation that might be required when you start using it. To proceed, read this message, select I want to continue and click Next.","Once the migration is complete, click Finish to quit Parallels Transporter Agent.","Disconnect the storage device from the source PC and connect it to the host computer.","On the host computer, open Parallels Workstation and choose File &gt; Import.","Select Parallels Transporter Agent is open on the source PC and click Next.","Select External storage device and click Next.","Click Choose and locate where you chose to store the source computer data in step 6. Then click Next.","Choose where you want to install your data, and then click Migrate.","Once the migration is complete, click Done.","After quitting Parallels Transporter, you can start using the virtual machine on the host computer. Open Parallels Workstation and install Parallels Tools.","Note: To be able to install Parallels Tools in a virtual machine, log in to its operating system as an administrator.","Using an External Storage Device","29378.htm");
Page[18]=new Array("This chapter provides troubleshooting scenarios for some known issues. If you encounter an issue not described here, visit the Parallels support team web page.","Troubleshooting and Limitations","23617.htm");
Page[19]=new Array("If some fatal error occurs when you are working with Parallels Transporter or Parallels Transporter Agent, you will see the Problem Report for Parallels Transporter or Problem Report for Parallels Transporter Agent window. In this window, you should fill out the form to create a problem report. Such problem reports help us improve the product quality.","When you see the problem report window, do the following to create a problem report:","Write a short problem description.","In the Name and Email fields, type your name and email. This information will be used by the Parallels support team to address you for more technical details, if needed.","You can review the problem report components that will be sent to the Parallels support team and deselect some of them in the Parallels Problem Report Details window, if desired. To open this window, click See Details.","When ready, click Send Report. The report will receive its unique id number and will be sent to the Parallels support team.","Note: Parallels team collects problem reports and uses them for identifying performance issues, but does not respond to them. If you need assistance in resolving the issue, visit Parallels forum or Support page, or log us a support call.","Reporting a Problem to Parallels Team","32637.htm");
Page[20]=new Array("You can find basic product information, such as the build number and trademarks, in the About Parallels Transporter window. To open this window, start Parallels Transporter, right-click the title bar and choose About Parallels Transporter.","To view this information in Parallels Transporter Agent, right-click the title bar and choose About Parallels Transporter Agent.","Viewing Product Information","29443.htm");
Page[21]=new Array("Firewall applications may block connections between Parallels Transporter and Parallels Transporter Agent.","Firewall problems in Windows","Microsoft Windows operating system has a built-in firewall that blocks connections from and to other computers. When starting Parallels Transporter or Transporter Agent for the fist time, you may get the message that Windows Firewall has blocked some features of the program.","Click the Unblock button to enable the connection between Parallels Transporter and Parallels Transporter Agent.","To prevent this problem in the future, add Transporter and/or Transporter Agent to the firewall exceptions (the list of applications allowed to communicate through the firewall):","From the Start menu, choose Control Panel &gt; Network Connections.","In the Network Tasks pane, click Change Windows Firewall Settings.","Add Parallels Transporter and/or Transporter Agent to the firewall exceptions list.","Firewall Settings","22480.htm");
Page[22]=new Array("If you experience any problems when migrating a remote Windows computer, make sure that the snapman.sys driver is installed in C:\\WINDOWS\\system32\\drivers\\.","If the snapman.sys driver is not installed, follow these steps:","Uninstall Parallels Transporter Agent.","Restart your source Windows computer.","Reinstall Parallels Transporter Agent.","Restart your source Windows computer again.","Ensure that Parallels Transporter and Parallels Transporter Agent run properly and try to migrate the source computer again.","Migration Errors","23383.htm");
Page[23]=new Array("If you migrate from a Windows physical computer to a bootable Parallels virtual machine, the operating system may detect a hardware change and ask for reactivation.","Activation Problems","23013.htm");
Page[24]=new Array("Applications that severely depend on specific hardware may not work in a virtual machine, because virtual machine hardware is different from the hardware used on the source computer.","Make sure that the application paths are set correctly after migration. If they are not, update them and see if the application works properly. If this didn't help, contact the Parallels support team.","Reviving Applications","23501.htm");
Page[25]=new Array("For more information and help using Parallels Transporter and Parallels Transporter Agent, see the following resources:","Help buttons. In most windows, you will find a help button @ opening the corresponding help page.","Parallels website. Explore the Support web page that includes product help files and the FAQ section.","Parallels Knowledge Base. This online resource provides troubleshooting for problems that may occur when using Parallels Transporter and other Parallels products.","Feedback","Parallels welcomes your feedback on how to make our documentation more helpful. You can submit feedback using the Documentation Feedback form on our website.","More Resources","34104.htm");
Page[26]=new Array("Click a topic to find advice on using the most popular features of Parallels Transporter.","System Requirements","Learn the source computer and the target computer requirements before you begin the migration.","System Requirements","Setting Up the Environment","Learn how to install Parallels Transporter agent on your computer and how to open Parallels Transporter on your Mac.","Installing Parallels Transporter Agent and Parallels Transporter","Migration Overview","Learn about the steps you should take to transfer your source computer to a virtual machine on your Mac.","Migration Overview","Migration Scenarios","Use the step-by-step instructions to transfer your source computer in one of three migration modes: through a Parallels USB cable, over the network, or with an external storage device.","Migrating With Parallels Transporter","Troubleshooting","Learn about the most common problems and basic troubleshooting.","Troubleshooting and Limitations","Contents","32456.htm");
var PageCount=27;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+='<link rel="stylesheet" type="text/css" href="2007.css">\n';
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";


/* old */ /*

Result+='<p class="searchDetails">Enter a keyword or phrase';

Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/></form>';
Result+='</p>\n';

*/ /* new */


Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
Result+='<p class="searchDetails">Enter a keyword or phrase';

if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}

Result+='<input type="text" name="SearchText" class="inputText" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/>';
Result+='</p>\n';
Result+='</form>\n';

/* end */



if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='0' cellspacing='0' class='tocTable' width='90%'>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
                NrRes++;
               break; }}}

   Result+="<tr><td class='search'><p class='searchFound'>" + NrRes + " results found</p></td></tr>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){

               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td class='search'><p class='searchResults'>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"\n";
                   }
               }
               Result+="</p></td></tr>";
               break;			   
           }		   
       }	   
   }
     
   Result+="</table>";
   

}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}